debian: drop support for Python 2.6
authorJulien Muchembled <jm@nexedi.com>
Tue, 29 Dec 2015 15:14:11 +0000 (16:14 +0100)
committerJulien Muchembled <jm@nexedi.com>
Wed, 30 Dec 2015 11:17:13 +0000 (12:17 +0100)
commitc73294c38f2078fff854374f66528a16a89e19a5
treec37bf5d89e95a9ee2676e060e893c81a73b8bac0
parent8df410f7744fd35b6584142dec3a15023cb4f6e0
debian: drop support for Python 2.6

Anyway, OpenVPN >= 2.3 was already missing on Squeeze, even via backports.
debian/control